From: Christopher Rose <[email-masked]>
Date: Thu, 6 Mar 97 21:32:20 EST

>From [email-masked] Thu Mar  6 18:43:08 1997
Date: Thu, 6 Mar 97 18:23:33 EST
From: Hussan Peavey <[email-masked]>
To: crose@MOGLI
Subject: project Idea
Status: R

My name is Hussan Peavey, I'm a fourth year M.E, that has many creative
Ideas... the one which I would love to work on is a design of a single Back
wheel for a car, or sports car.. that would need one tire, and should
increase the speed of the car... due to the increase in surface area, and
traction.  

  I'm not on your list, a friend referred me to you..... my email is hussan
@eden.... please get in touch with further infomation...Thankyou

I also willing to work on projects if time allows it!